<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myoverview', language 'sv', version '3.6'.
 *
 * @package     block_myoverview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtofavourites'] = 'Markera kursen som favorit';
$string['all'] = 'Alla';
$string['aria:addtofavourites'] = 'Favoritmärk för';
$string['aria:allcourses'] = 'Alla kurser';
$string['aria:card'] = 'Visa som kort';
$string['aria:controls'] = 'Kontroller i kursöversikt';
$string['aria:courseactions'] = 'Åtgärder för aktuell kurs';
$string['aria:courseprogress'] = 'Kursförlopp:';
$string['aria:coursesummary'] = 'Text för kurssammanfattning:';
$string['aria:displaydropdown'] = 'Visa nedrullningsmeny';
$string['aria:favourites'] = 'Visa favoriter';
$string['aria:future'] = 'Visa kommande kurser';
$string['aria:groupingdropdown'] = 'Gruppindelningsmeny';
$string['aria:hiddencourses'] = 'Visa dolda kurser';
$string['aria:hidecourse'] = 'Dölj denna kurs {$a}';
$string['aria:inprogress'] = 'Visa pågående kurser';
$string['aria:lastaccessed'] = 'Sortera kurserna efter senaste besök';
$string['aria:list'] = 'Visa som lista';
$string['aria:past'] = 'Visa tidigare kurser';
$string['aria:removefromfavourites'] = 'Ta bort från Favoriter';
$string['aria:sortingdropdown'] = 'Sorteringsmeny';
$string['aria:summary'] = 'Visa kurssammanfattning';
$string['aria:title'] = 'Sortera efter kursnamn';
$string['card'] = 'Kort';
$string['cards'] = 'Kort';
$string['complete'] = 'Färdig';
$string['courseprogress'] = 'Kursförlopp:';
$string['defaulttab'] = 'Standardflik';
$string['defaulttab_desc'] = 'Denn flik kommer att visas vid användarens första besök på Kursöversikten. När hen återkommer till Kursöversikten öppnas alltid den senast aktiva fliken.';
$string['favourites'] = 'Favoriter';
$string['future'] = 'Kommande';
$string['hidden'] = 'Dolda kurser';
$string['hiddencourses'] = 'Dolda';
$string['hidecourse'] = 'Dölj';
$string['inprogress'] = 'Pågående';
$string['lastaccessed'] = 'Senast åtkommen';
$string['list'] = 'Lista';
$string['morecourses'] = 'Fler kurser';
$string['myoverview:addinstance'] = 'Lägg till nytt block Kursöversikt';
$string['myoverview:myaddinstance'] = 'Lägg till nytt block Kursöversikt till översiktssidan';
$string['next30days'] = 'Kommande 30 dagar';
$string['next7days'] = 'Kommande 7 dagar';
$string['nocourses'] = 'Inga kurser';
$string['nocoursesfuture'] = 'Inga kommande kurser';
$string['nocoursesinprogress'] = 'Inga pågående kurser';
$string['nocoursespast'] = 'Inga tidigare kurser';
$string['noevents'] = 'Inga kommande deadlines';
$string['past'] = 'Tidigare';
$string['pluginname'] = 'Kursöversikt';
$string['privacy:metadata:overviewgroupingpreference'] = 'Grupperingsinställningar för blocket kursöversikt.';
$string['privacy:metadata:overviewlasttab'] = 'Detta sparar den senaste fliken som användaren valde i blocket Kursöversikt';
$string['privacy:metadata:overviewpagingpreference'] = 'Sidvisningsinställningar för blocket kursöversikt.';
$string['privacy:metadata:overviewsortpreference'] = 'Inställning för hur blocket Kursöversikt ska sorteras';
$string['privacy:metadata:overviewviewpreference'] = 'Inställning för hur blocket Kursöversikt ska visas';
$string['privacy:request:preference:set'] = 'Värdet för denna inställning \'{$a->name}\' var \'{$a->value}\'';
$string['recentlyoverdue'] = 'Nyligen passerade deadlines';
$string['removefromfavourites'] = 'Ta bort kursen från favoriter';
$string['show'] = 'Visa denna kurs';
$string['sortbycourses'] = 'Sortera efter kurser';
$string['sortbydates'] = 'Sortera efter datum';
$string['summary'] = 'Sammanfattning';
$string['timeline'] = 'Tidslinje';
$string['title'] = 'Kursnamn';
$string['viewcourse'] = 'Visa kurs';
$string['viewcoursename'] = 'Visa kurs {$a}';
