<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'course', language 'sv', version '3.6'.
 *
 * @package     course
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aria:courseimage'] = 'Kursbild';
$string['aria:coursename'] = 'Kursnamn';
$string['aria:courseshortname'] = 'Kortnamn för kurs';
$string['aria:favourite'] = 'Kursen är favoritmärkt';
$string['favourite'] = 'Favoritmärkt kurs';
$string['privacy:completionpath'] = 'Fullföljande av kurs';
$string['privacy:favouritespath'] = 'Favoritmärkt kursinformation';
$string['privacy:metadata:completionsummary'] = 'Kursen innehåller information om användarens fullföljande av kursen.';
$string['privacy:metadata:favouritessummary'] = 'Kursen innehåller information som relaterar till att användaren favoritmärkt kursen.';
$string['privacy:perpage'] = 'Antalet kurser som ska visas per sida.';
