<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_coursecompleted', language 'sv', version '3.6'.
 *
 * @package     enrol_coursecompleted
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aftercourse'] = 'Efter slutförande av: {$a}';
$string['cachedef_compcourses'] = 'Cache';
$string['compcourse'] = 'Slutförd kurs';
$string['compcourse_help'] = 'Vilken kurs som måste vara slutförd.';
$string['coursecompleted:config'] = 'Konfigurera instanser';
$string['coursecompleted:enrolpast'] = 'Registrera användare som tidigare slutfört kurser';
$string['coursecompleted:manage'] = 'Hantera registrerade användare';
$string['coursecompleted:unenrol'] = 'Avregistrera användare från kurs';
$string['coursecompleted:unenrolself'] = 'Avregistrera själv från kursen';
$string['pluginname'] = 'Kursregistrering vid slutförd kurs';
$string['pluginname_desc'] = 'Pluginmodulen Kursregistrering vid slutförd kurs ger tillträde till kurser efter slutförande av en kurs.';
$string['privacy:metadata'] = 'Pluginmodulen Kursregistrering vid slutförd kurs lagrar ingen personinformation.';
$string['processexpirationstask'] = 'Bearbeta förfallna registreringar för Kursregistreringar vid slutförd kurs';
$string['status'] = 'Aktiverad';
$string['status_desc'] = 'Tillåt kursregistrering vid slutförd kurs som standard.';
$string['status_help'] = 'Denna inställning bestämmer om denna registreringsmetod är aktiverad.';
$string['status_link'] = 'enrol/coursecompleted';
$string['uponcompleting'] = 'Vid slutförande av {$a}';
$string['usersenrolled'] = '{$a} användare registrerade';
$string['willbeenrolled'] = 'Du kommer att registreras på denna kurs när du slutför {$a}';
